Bug 621112 - Default package repo for F-14 Alpha TC2 is rawhide mirror link
Summary: Default package repo for F-14 Alpha TC2 is rawhide mirror link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-04 09:46 UTC by He Rui
Modified: 2013-01-10 06:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 14:40:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen for Retrieving Rawhide Info (59.24 KB, image/png)
2010-08-04 09:46 UTC, He Rui
no flags Details
Screen for The Default Repo (113.29 KB, image/png)
2010-08-04 09:47 UTC, He Rui
no flags Details

Description He Rui 2010-08-04 09:46:03 UTC
Created attachment 436480 [details]
Screen for Retrieving Rawhide Info

Description of problem:
Install F14-Alpha-TC2-boot.iso, proceed to the package repo step. The installer would retrieve installation for rawide-developmental packages. See attached.

Version-Release number of selected component (if applicable):
anaconda 14.14
F14-Alpha-TC2

How reproducible:
100%

Steps to Reproduce:
1.Install F14-Alpha-TC2-boot.iso
2.proceed to the package repo step.


Expected results:
The mirror link should be pointed to branched repo instead of rawhide

Comment 1 He Rui 2010-08-04 09:47:27 UTC
Created attachment 436482 [details]
Screen for The Default Repo

Comment 2 Chris Lumens 2010-08-04 13:17:38 UTC
anaconda uses the contents of /etc/yum.repos.d to provide the default repo set.  If those are incorrect on the installation media, it needs to be corrected in the package itself.

Comment 3 Andre Robatino 2010-08-04 21:55:46 UTC
The Alpha TC2 ISO still contains fedora-release-14-0.6.noarch.rpm and fedora-release-rawhide-14-0.6.noarch.rpm.  I believe that this version of fedora-release still has the rawhide repo enabled, and that it's necessary to update to fedora-release-14-0.7, currently only available in Koji at

http://koji.fedoraproject.org/koji/buildinfo?buildID=186885

to disable rawhide and enable updates-testing.  We _really_ need the newer version of fedora-release in the ISO.  Maybe this should be considered an F14 blocker?

Comment 4 Andre Robatino 2010-08-04 22:02:47 UTC
Never mind, I see it's already in Bodhi and has just been approved:

https://admin.fedoraproject.org/updates/fedora-release-14-0.7

Comment 5 He Rui 2010-08-06 07:15:44 UTC
Verified it fixed in anconda 14.15 of F14-alpha-rc1-i386-boot.iso

Comment 6 Fedora Admin XMLRPC Client 2010-11-24 22:44:17 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.